<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML BASICS</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="wrapper">
    <div class="main">
        <div class="container">
            <div class="content" role="main">
               <img id="home" src="logo.png">
                <h2>HTML BASICS</h2>

                <nav>
                    <b>
                        <a href="#home">Home</a> &nbsp;
                        <a href="#headings">Headings</a> &nbsp;
                        <a href="#table">Table</a> &nbsp;
                        <a href="#lists">Types of lists</a> &nbsp;
                        <a href="#text">Text formats</a> &nbsp;
                        <a href="#quotes">Blockquotes</a> &nbsp;
                        <a href="#registration">Registration</a> &nbsp;
                    </b>
                    <hr/>
                </nav>

                <div>
                    <p>
                        <b>Fructose</b>, or
                        <b>fruit sugar</b>, is a simple
                        <i>ketonic monosaccharide</i> found in many plants, where it is often bonded to glucose to form
                        the disaccharide sucrose.
                        It is one of the three dietary
                        <u>monosaccharides</u>, along with glucose and galactose, that are absorbed directly
                        into blood during digestion.
                        Its formula is <sub>6</sub>H<sub>12</sub>O<sub>6</sub> and its density is 1.694 g/cmsu
                        <sup>3</sup> .
                        Fructose was discovered by French chemist
                        <a href="#">Augustin-Pierre Dubrunfaut</a> in
                        <ins>1847</ins>
                        , <s>not in 1846</s>.
                    </p>
                    <p>
                        It makes us <b>strong</b>!
                        <i>This is emphasized.</i>
                    </p>
                    <p>
                        Excessive consumption of fructose (especially from sugar-sweetened beverages) may contribute to
                        insulin
                        resistance, obesity, elevated
                        <abbr title="Low-density lipoprotein">LDL</abbr> cholesterol and triglycerides, leading to
                        metabolic syndrome.
                        The The <abbr title="European Food Safety Authority">EFSA</abbr> stated that fructose may be
                        preferable over sucrose and
                        glucose in
                        sugar-sweetened foods and beverages because of its lower effect on postprandial blood sugar
                        levels, and noted
                        that
                        <i>high intakes of fructose may lead to metabolic complications such as dyslipidaemia, insulin
                            resistance, and
                            increased visceral adiposity</i> (this is a citation).
                    </p>
                    <hr>
                </div>

                <section id="headings">
                    <p> h1 defines the most important heading. h6 defines the least important heading.
                        Font-size for h1 is the same as font-size for h2, because we have to use only one h1 on the
                        page, and it is commonly
                        used inside header</p>

                    <h2>Heading 2</h2>
                    <h3>Heading 3</h3>
                    <h4>Heading 4</h4>
                    <h5>Heading 5</h5>
                    <h6>Heading 6</h6>

                    <hr>
                </section>

                <section id="table">
                    <h2>Sugar content of selected common plant foods (g/100g)</h2>

                    <table border='1' cellpadding="5">
                        <tr>
                            <th>Food item</th>
                            <th>Free Fructose</th>
                            <th>Free Glucose</th>
                        </tr>

                        <tr>
                            <td>Apple</td>
                            <td>5.9</td>
                            <td>2.4</td>
                        </tr>

                        <tr>
                            <td>Banana</td>
                            <td>4.9</td>
                            <td>5.0</td>
                        </tr>

                        <tr>
                            <td>Grapes</td>
                            <td>8.1</td>
                            <td>7.2</td>
                        </tr>

                        <tr>
                            <td>Pineapple</td>
                            <td>2.1</td>
                            <td>1/7</td>
                        </tr>
                    </table>
                    <hr/>
                </section>

                <section id="lists">
                    <h3>Unordered Shopping List</h3>

                    <ul>
                        <li>Fruits:
                            <ul type="square">
                                <li>Bananas</li>
                                <li>Apples</li>
                                <li>Peaches</li>
                            </ul>
                        </li>

                        <li>Vegetables:
                            <ul type="square">
                                <li>Carrots</li>
                                <li>Cucumbers</li>
                                <li>Beetroot</li>
                            </ul>
                        </li>

                        <li>Milk</li>
                        <li>Butter</li>
                    </ul>

                    <h3>Ordered To-do List</h3>

                    <ol>
                        <li>Wash your hands</li>
                        <li>Clean your apartment</li>

                        <li>
                            Do your homework
                            <ol type="A">
                                <li>Create HTML Page</li>
                                <li>Check all requirements & folder structure</li>
                                <li>Upload to GitHub</li>
                            </ol>
                        </li>
                    </ol>

                    <h3>Definition List</h3>

                    <dl>
                        <dt><b>HTML</b></dt>
                        <dd>HTML is the standard markup language to create Web pages.</dd>
                        <dt><b>CSS</b></dt>
                        <dd>CSS describes how HTML elements are to be displayed.</dd>
                        <dt><b>JavaScript</b></dt>
                        <dd>JavaScript is a scripting languages, primarily used on the Web.</dd>
                    </dl>

                    <hr>
                </section>

                <section id="text">
                    <h3>Text Formats</h3>

                    <p>Preformatted Text</p>

                    <pre>
 Text
 in a <b>pre</b> element
 is displayed in a fixed-width
 font, and it preserves
 both           <b>spaces</b> and
 <b>line breaks</b>
    </pre>

                    <p>This is code</p>
                    <pre>
 <code>
 .flex {
   display: flex;
   justify-content: justify
   aliign-items: center;
 }
 </code>
    </pre>

                    <h2 id="quotes">Blockquotes</h2>

                    <p>
                        Let’s keep it simple. Italics are good to help set it off from the body text. Be sure to style
                        the citation.
                    </p>

                    <blockquote>
                        "So if you want to go fast, if you want to get done quickly, if you want your code to be easy to
                        write, make it easy to read."
                        <br>
                        <cite><a href="#">Robert C. Martin (Uncle Bob)</a></cite>
                    </blockquote>
                    <hr>
                </section>

                <div id="registration" align="right">
                    <form>
                        <div>
                            <label for="name">Name</label>
                            <input type="text" id="name">
                        </div>
                        <br>

                        <div>
                            <label for="email">Email</label>
                            <input type="text" id="email">
                        </div>
                        <br>

                        <div>
                            <label for="password">Password</label>
                            <input type="text" id="password">
                        </div>
                        <br>

                        <div>
                            <label for="select">Select Programming Language</label>
                            <select id="select">
                                <option value="js">JavaScript</option>
                                <option value=".net">.Net</option>
                                <option value="java">Java</option>
                            </select>
                        </div>
                        <br>

                        <textarea rows="5"></textarea> <br>

                        <input type="submit">
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>
